Subject: Re: [PATCH] gnu: Add elm-compiler 0.19.0

From: Robert Vollmert <[email-masked]>
Date: Mon, 15 Jul 2019 16:02:35 +0200

> On 15. Jul 2019, at 15:47, Robert Vollmert <[email-masked]> wrote:
> 
> This adds the elm compiler, version 0.19.0. This provides the
> `elm` command, with the exception of the `elm reactor` subcommand.
> 
> Named `elm-compiler`, to leave space for `elm` as the full elm
> including reactor.

I have some working but unfinished follow-up patches to this which add an
elm build system and which build the full elm including the reactor; compare

elm build systems:
  https://github.com/robx/guix/commit/95b2c1adba30bf000f85e85184fb04756591b1c9
guix import elm:
  https://github.com/robx/guix/commit/25e9b6e07242ccb4ef9c615df02b3f6571f334c8
full elm package:
  https://github.com/robx/guix/commit/20abbe7f2fe67cdb14e1ecaf7f55793e9467a1ea